summaryrefslogtreecommitdiffstats
path: root/run/run-bash.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run/run-bash.sh')
-rw-r--r--run/run-bash.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/run/run-bash.sh b/run/run-bash.sh
new file mode 100644
index 0000000..bdfade3
--- /dev/null
+++ b/run/run-bash.sh
@@ -0,0 +1,7 @@
+#! /bin/bash
+
+set -o errexit
+
+. config.sh
+
+podman run --name "ccpi-run" -it --rm --hooks-dir /usr/share/containers/oci/hooks.d/ -p ${web_port}:8888/tcp -p $ssh_port:2222/tcp -v ~/ccpi/data:/ccpi/data localhost/${image} bash